/* -- CSS Reset -- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {

	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
sub {
  text-decoration: line-through;
}

/* -- General Styles --*/
body {
	background: #000 url(images/body.jpg) top center repeat-y;
	color: #000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 62.5%;
}
h1, h2, h3, h4, h5 {
  font: normal 36px Georgia, 'Times New Roman', serif;
  margin: 30px 0 10px;
  line-height: 1.1em;
  text-align: left;
}
h1 {text-shadow: 1px 1px 4px #888; color: #900; font-weight: bold; font-family: Arial, 'Trebuchet MS', sans-serif;}
h2 {font-size: 25px; font-family: Arial, 'Trebuchet MS', sans-serif; margin: 20px 0 5px;}
h3 {font-size: 18px; font-family: Arial, 'Trebuchet MS', sans-serif; margin: 20px 0 5px;}
h4 {font-size: 15px; font-family: Arial, 'Trebuchet MS', sans-serif; margin: 15px 0 5px;}
h5 {font-size: 12px; font-family: Arial, 'Trebuchet MS', sans-serif; margin: 10px 0 5px;}
p {
  font-size: 14px;
  margin: 0 0 10px;
  line-height: 1.3em;
}
.clear {clear: both;}
.right {
  float: right;
  margin: 0 0 10px 20px;
}
.left {
  float: left;
  margin: 0 20px 10px 0;
}
.skip {
  position: absolute;
  left: -9999px;
}
.center {
  text-align: center;
}
a:link {
  color: #900;
}
a:visited {
  color: #b00;
}
a:hover, a:active {
  text-decoration: none;
  color: #d00;
}

/* -- Layout -- */
#order #container {
  width: 700px;
  margin: 0 auto;
  position: relative;
  background: #fff;
}
#content {
  padding: 0 20px 20px;
}
#order #footer {
  clear: both;
  background: #616161 url(images/footer.png) repeat-x;
  text-align: center;
  color: #fff;
  padding: 15px;
}
#content ul {
  margin: 10px 40px;
}
#content ol {
  margin: 10px 40px 10px 60px;
}
#content ol li {
  list-style: decimal;
  font-size: 16px;
  margin: 0 0 12px;
  line-height: 1.3;
}
#content ul li {
  background: url(images/list.jpg) 0 1px no-repeat;
  font-size: 16px;
  margin: 0 0 12px;
  line-height: 1.3;
  padding: 0 0 0 28px;
}
#order-box {
  width: 520px;
  border: 4px dashed #c00;
  padding: 20px;
  margin: 40px auto 40px;
  text-align: center;
}
#order-box p {
  font-size: 16px;
}
#order-box p, #order-box a {
  font-weight: bold;
  color: #0D008B; 
}
#order-box .submit {
  width: 508px;
  height: 94px;
  display: block;
  font-weight: normal;
  font-size: 44px;
  margin: 10px auto;
  text-decoration: none;
  line-height: 94px;
  background: url(images/submit.jpg) no-repeat;
}
#order-box .submit:hover {
  color: #2d22ab;
}
.icons img {
  margin: 0 10px 0 0;
}
.icons a {text-decoration: none;}
.icons .paypal, .icons .security {
  margin: 0;
}

.testimonial {
  background: #eee url(images/gradient-gray.png) repeat-x;
  border: 1px solid #888;
  padding: 5px 10px;
  margin: 0 0 0 20px;
  width: 160px;
  float: right;
}
.testimonial h3 {
  margin: 5px 0 10px;
  font-size: 18px;
}
.testimonial p {
  font-size: 13px;
}
.testimonial .author {
  text-align: right;
  font-weight: bold;
}

#product {
  padding: 20px;
  margin: 10px auto;
  width: 610px;
}
#product h2 {
  text-align: center;
}
#product .terms {
  padding: 20px 50px;
  font-size: 12px;
}
#price {
  clear: both;
  margin: 20px auto 0;
  border: 1px solid #ccc;
  width: 560px;
  font-size: 14px;
}
#price td {
  padding: 5px 8px;
  border-bottom: 1px solid #ddd;
  text-align: right;
}
#price td.price {
  text-align: left;
  border-left: 1px solid #ddd;
  min-width: 70px;
}
#price .last td {
  border-bottom: none;
}

/* -- Page Styles -- */
#path {
  width: 660px;
  height: 41px;
  background: url(images/path.png) no-repeat;
  margin: 20px auto 30px;
}
#order #footer p {
  margin: 0 0 5px;
  font-size: 12px;
  text-shadow: 1px 1px 1px #000;
  color: #fff;  
}
#footer p:last-child {
  margin: 0;
}
#footer a:link, #footer a:visited {
  color: #fff;
} 